.BranchForm{
    width: 900px;
    height: 480px;
    background-color: white;
    border-radius: 10px;
    display: grid;
    grid-template-rows: 10% 70% 20%;
    font-family: phetsarath ot;
}
.BranchForm-title{
     display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 25px;
}
.BranchForm-input{
    display: block ;
     text-align: center;
     align-items: center;
 
 
 
}
.BranchForm-input-detail-margin{
    margin-top: 15px;
}
.BranchForm-input-detail{
    display: flex;
    justify-content: center;
    align-items: center;
 

}
.BranchForm-input-detail > p{
 
font-size: 25px;
width: 200px;
}

 
.BranchManageForm-button{
 display: grid;
grid-template-columns: 15% 15% 15% 15%;
grid-gap: 30px; 
justify-content: center;
align-items: center;
  
}
.BranchManageForm-button > button{
    height: 40px;
    width: 150px;
    font-family: phetsarath ot;
    border-radius: 10px !important;
    background: #D9D9D9 !important;
    font-size: 20px !important;

} 